{
    "dc_identifier": "nl.gm0537.2c.2012.2776719-15",
    "dc_title": "Gemeenteraad 2012-11-01 - 2012-017145 Vervangende huisvesting Tafeltennisvereniging Rijnsoever",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2012-11-01. Onderdeel: 2012-017145 Vervangende huisvesting Tafeltennisvereniging Rijnsoever.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/13315",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2012-11-01",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2012.2776719-15",
    "dc_externalIdentifier": "2776760",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-01",
    "foi_meetingNumber": "2776719",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2012.2776719-15.doc.1",
            "dc_title": "12. 2012-017145 Vervangende huisvesting Tafeltennisvereniging Rijnsoever",
            "foi_fileName": "12._2012-017145_Vervangende_huisvesting_Tafeltennisvereniging_Rijnsoever.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/137797/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2012.2776719-15.doc.2",
            "dc_title": "12. 2012-017145 Vervangende huisvesting Tafeltennisvereniging Rijnsoever (versie 20121022)",
            "foi_fileName": "12._2012-017145_Vervangende_huisvesting_Tafeltennisvereniging_Rijnsoever.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/135834/1"
        }
    ]
}